  .home_menue {
    top: 0;
    left: 0;
    position: fixed;
    background: #002f34;
    height: 75px;
    text-align: left;
    width: 100%;
    font-size: 12px;
    margin-right: auto;
    margin-left: auto;
    transition: all 1s ease;
    z-index: 8;
}


  .home_menue.out {
   transform: translateY(-140%);
}





.logo_obj2
{
    margin: 19px 20px 0px 20px;
    background: #fff;
    padding: 10px 20px;
    border-radius: 2px;
    text-decoration: none;
    color: #002f34;
    float: right;
    font-weight: 600;
    cursor: pointer;
    border: 2px solid #fff;
    transition: all 0.3s ease;
}

.logo_obj2:hover
{
    background: #002f34;
    color: #fff;
    border: 2px solid #fff;
    cursor: pointer;
}



.menu-m-active
{
    margin: 15px 0px 0px 0px;
    float: right;
    padding: 10px 10px;
}


.menu-blok-left{
  opacity: 0;
  transition: all 0.5s ease-in-out 0s;  
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background: #00000094;
  z-index: 8;
}

.menu-blok-left-activ{
    transition: all 1s ease-in-out 0s;
    position: fixed;
    height: 100%;
    background: #ffffff;
    box-shadow: 0 10px 10px #000;
}

.menu-div-style{
    font-weight: bold;
    color: #002f34;
    padding: 0px 0px 10px 15px;
    border-bottom: 2px solid #f7f7f7;
}

.menu-test-style-left{
    padding: 1% 5%;
    font-size: 25px;
    line-height: 2.5;
    margin: 0;
    border-bottom: 10px solid #f7f7f7;
    color: #002F34;
}

.menu-ul-style{
  padding: 1% 5%;
}


.menu-moi-portfoli{
    padding: 1% 5%;
    font-size: 15px;
    font-weight: bold;
    line-height: 3;
    margin: 0;
    border-bottom: 10px solid #f7f7f7;
    color: #002F34;
}

.menu-li-style{
    color: #fff;
    padding: 10px 0px 10px 15px;
    background: rgb(255, 206, 50);
    border-radius: 5px;
    text-align: center;
    margin: 10px 10% 10px 10%;
}


.menu-li-style-list{
    color: #002F34;
    padding: 20px 0px 5px 35px;
}


.menu-hr{
  border-bottom: 2px solid #f7f7f7;
  margin: 20px 0px 20px 0px;
}

.menu-li-style a{
  color: #fff;
}

.menu-locate-lemb{
    transition: all 1s ease-in-out 0s;
    display: none;
    list-style: none;
    border-top: 2px solid #f7f7f7;
    line-height: 4;
    opacity: 0;
    height: auto;
}


.menu-li-style-list-acrivs {
    padding: 10px 25px 10px 25px;
    border-top: 1px solid #f7f7f7;
    border-bottom: 1px solid #f7f7f7;
}

.menu-li-style-list-acrivs a {
    color: #002F34;
}


.menu-locate-acriv-nd{
    background: linear-gradient(to bottom, #af1623 0%,#af1623 32%,#ffffff 33%,#ffffff 66%,#1b448c 67%,#1b448c 67%,#1b448c 100%);
    padding: 1px 5px;
    border-radius: 2px;
    margin: 0px 5px;
    color: #002b31;
}

.menu-locate-acriv-fr{
    background: linear-gradient(to left, #001e96 0%,#001e96 32%,#ffffff 33%,#ffffff 66%,#ee2436 67%,#ee2436 67%,#ee2436 100%);
    padding: 1px 5px;
    border-radius: 2px;
    margin: 0px 5px;
    color: #002b31;
}

.menu-locate-acriv-ru{
    background: linear-gradient(to bottom, #ffffff 0%,#ffffff 32%,#0036a8 33%,#0036a8 66%,#d62718 67%,#d62718 67%,#d62718 100%);
    padding: 1px 5px;
    border-radius: 2px;
    margin: 0px 5px;
    color: #002b31;
}


.menu-locate-acriv-uk{
    background: linear-gradient(to bottom, #0056b8 0%,#0056b8 50%,#ffd800 0%,#ffd800 100%);
    padding: 1px 5px;
    border-radius: 2px;
    margin: 0px 5px;
    color: #002b31;
}

.menu-locate-acriv-en{
    background: url('/home/img/svg/eng.svg');
    padding: 1px 5px;
    border-radius: 2px;
    margin: 0px 5px;
    color: #ffffff;
}

.menu-al-line{
    background: #fff;
    border-left: 2px solid #002b31;
    padding: 1px 5px;
    margin: 0px 5px;
}


.menu-locate-no-acriv-nd{
    background: linear-gradient(to bottom, #af1623 0%,#af1623 32%,#ffffff 33%,#ffffff 66%,#1b448c 67%,#1b448c 67%,#1b448c 100%);
    padding: 1px 5px;
    margin: 0px 5px;
    color: #002b31;
    opacity: 0.5;
}

.menu-locate-no-acriv-fr{
    background: linear-gradient(to left, #001e96 0%,#001e96 32%,#ffffff 33%,#ffffff 66%,#ee2436 67%,#ee2436 67%,#ee2436 100%);
    padding: 1px 5px;
    margin: 0px 5px;
    color: #002b31;
    opacity: 0.5;
}

.menu-locate-no-acriv-ru{
    background: linear-gradient(to bottom, #ffffff 0%,#ffffff 32%,#0036a8 33%,#0036a8 66%,#d62718 67%,#d62718 67%,#d62718 100%);
    padding: 1px 5px;
    margin: 0px 5px;
    color: #002b31;
    opacity: 0.5;
}


.menu-locate-no-acriv-uk{
    background: linear-gradient(to bottom, #0056b8 0%,#0056b8 50%,#ffd800 0%,#ffd800 100%);
    padding: 1px 5px;
    margin: 0px 5px;
    color: #002b31;
    opacity: 0.5;
}

.menu-locate-no-acriv-en{
    background: url('/home/img/svg/eng.svg');
    padding: 1px 5px;
    margin: 0px 5px;
    color: #002b31;
    opacity: 0.5;
}


  .arcsae
{

    background: #002f34;
    border-color: #002f34;
    color: #fff;
    border-radius: 5px;

    font-size: 16px;
    padding: 15px 0;
    text-align: center;
    width: 100%;
    font-weight: bold;
    -webkit-appearance: none; 
    cursor: pointer;
}


  .arcsae:hover
{

    background-color: #4267b2;
    border-color: #4267b2;
    color: #fff;
    border-radius: 5px;

    font-size: 16px;
    padding: 15px 0;
    text-align: center;
    width: 100%;
    font-weight: bold;
    -webkit-appearance: none; 
    cursor: pointer;
}

.rfre
{
  color: #002f34;
    position: relative;
    background: #f7f7f7;
    width: 40px;
    font-size: 15px;
    font-weight: bold;
}


ol, ul {
  list-style: none;
}
a
{
    text-decoration: none;
}


.textct
{
    font-size: 100%;
  font-family: "PT Sans", sans-serif;
  color: #505260;
  background-color: white;
}
header[role=banner] {
  position: relative;
  height: 50px;
  background: #343642;
  z-index: 1;
}
header[role=banner] #cd-logo {
  float: left;
  margin: 4px 0 0 5%;
  /* reduce logo size on mobile and make sure it is left aligned with the transform-origin property */
  -webkit-transform-origin: 0 50%;
  -moz-transform-origin: 0 50%;
  -ms-transform-origin: 0 50%;
  -o-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
}
header[role=banner] #cd-logo img {
  display: block;
}
header[role=banner]::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}
@media only screen and (min-width: 768px) {
  header[role=banner] {
    height: 80px;
  }
  header[role=banner] #cd-logo {
    margin: 20px 0 0 5%;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}

.main-nav ul.is-visible {
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
}

  .main-nav a.cd-signin, .main-nav a.cd-signup {
    padding: .6em 1em;
    border: 1px solid rgba(255, 255, 255, 0.6);
    border-radius: 50em;
  }
  .main-nav a.cd-signup {
    background: #2f889a;
    border: none;
  }


.cd-intro {
  position: relative;
  height: 200px;
  line-height: 200px;
  text-align: center;
}
.cd-intro h1 {
  font-size: 22px;
  font-size: 1.375rem;
  color: rgba(52, 54, 66, 0.5);
}
@media only screen and (min-width: 600px) {
  .cd-intro {
    height: 300px;
    line-height: 300px;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-intro h1 {
    font-size: 32px;
    font-size: 2rem;
  }
}

.cd-nugget-info {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 50px;
  line-height: 50px;
  bottom: 0;
  left: 0;
}
.cd-nugget-info a {
  position: relative;
  display: inline-block;
  padding: 0 2em;
  background-color: #da5067;
  border-radius: 50em;
  font-size: 16px;
  color: #fff;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}
.no-touch .cd-nugget-info a:hover {
  opacity: .8;
}
.cd-nugget-info span {
  display: inline-block;
}
.cd-nugget-info span svg {
  display: block;
}
.cd-nugget-info .cd-nugget-info-arrow {
  fill: #fff;
}

.cd-user-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(52, 54, 66, 0.9);
  z-index: 3;
  overflow-y: auto;
  cursor: pointer;
  visibility: hidden;
  opacity: 0;
  /*-webkit-transition: opacity 0.3s 0, visibility 0 0.3s;
  -moz-transition: opacity 0.3s 0, visibility 0 0.3s;
  transition: opacity 0.3s 0, visibility 0 0.3s;*/
}
.cd-user-modal.is-visible {
  visibility: visible;
  opacity: 1;
 /* -webkit-transition: opacity 0.3s 0, visibility 0 0;
  -moz-transition: opacity 0.3s 0, visibility 0 0;
  transition: opacity 0.3s 0, visibility 0 0;*/
}
.cd-user-modal.is-visible .cd-user-modal-container {
  /*-webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);*/
}
.cd-user-modal-container {
  position: relative;
  width: 100%;
  max-width: 400px;
  background: #FFF;
  margin: 3em auto 4em;
  cursor: auto;
  border-radius: 0.25em;
  /*-webkit-transform: translateY(-30px);
  -moz-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
  -o-transform: translateY(-30px);
  transform: translateY(-30px);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;*/
}

.cd-switcher
{
    border-bottom: 1px solid #002f34;
    border-top: 1px solid #2b6c84;
    border-right: 1px solid #2b6c84;
    border-left: 1px solid #2b6c84;
    margin: 0;
    padding: 0;  
}

.is-selected
{
      border-bottom: 1px solid #2b6c84;
    border-right: 1px solid #2b6c84;
    border-left: 1px solid #2b6c84;
}

.cd-user-modal-container .cd-switcher:after {
  content: "";
  display: table;
  clear: both;
}
.cd-user-modal-container .cd-switcher li {
  width: 50%;
  float: left;
  text-align: center;
}

.cd-user-modal-container .cd-switcher a {
  display: block;
  width: 100%;
  height: 50px;
  line-height: 50px;
  color: #5b5b5b;
  font-size: 16px;
}
.cd-user-modal-container .cd-switcher a.selected {
  background: #FFF;
  color: #002f34;;
  font-weight: bold;
  border-bottom: 1px solid #525252;
}
@media only screen and (min-width: 600px) {
  .cd-user-modal-container {
    margin: 7em auto;
  }
  .cd-user-modal-container .cd-switcher a {
    height: 50px;
    line-height: 50px;
  }
}
.cd-form {
  padding: 1.4em;
}
.cd-form .fieldset {
  position: relative;
  margin: 1.4em 0;
}
.cd-form .fieldset:first-child {
  margin-top: 0;
}
.cd-form .fieldset:last-child {
  margin-bottom: 0;
}
.cd-form label {
  font-size: 14px;
  font-size: 0.875rem;
}
.cd-form label.image-replace {
  display: inline-block;
  position: absolute;
  left: 15px;
  top: 50%;
  bottom: auto;
  /*-webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);*/
  height: 20px;
  width: 20px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  color: transparent;
  text-shadow: none;
  background-repeat: no-repeat;
  background-position: 50% 0;
}

.cd-form label.cd-username {
  background-image: url("../img/cd-icon-username.svg");
}
.cd-form label.cd-mest {
  background-image: url("../img/pie-chart.png");
}
.cd-form label.cd-riel {
  background-image: url("../img/placeholder.png");
}
.cd-form label.cd-email {
  background-image: url("../img/cd-icon-email.svg");
}
.cd-form label.cd-password {
  background-image: url("../img/cd-icon-password.svg");
}
.cd-form input {
  margin: 0;
  padding: 0;
  border-radius: 0.25em;
}
.cd-form input.full-width {
  width: 100%;
}
.cd-form input.has-padding {
  padding: 12px 20px 12px 50px;
}
.cd-form input.has-border {
  border: 1px solid #d2d8d8;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.cd-form input.has-border:focus {
  border-color: #343642;
  box-shadow: 0 0 5px rgba(52, 54, 66, 0.1);
  outline: none;
}
.cd-form input.has-error {
  border: 1px solid #d76666;
}
.cd-form input[type=password] {

  padding-right: 65px;
}
.cd-form input[type=submit] {

  cursor: pointer;
  height: 50px;
  background: #002f34;
  color: #FFF;
  font-weight: bold;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  text-align: center;
}
.no-touch .cd-form input[type=submit]:hover, .no-touch .cd-form input[type=submit]:focus {
  transition: all 0.1s ease;
  border: 3px solid #002f34;
  background: #fff;
  color: #002f34;
  height: 50px;
  outline: none;
  text-align: center;
}
.cd-form .hide-password {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  padding: 6px 15px;
  border-left: 1px solid #d2d8d8;
  top: 50%;
  bottom: auto;
  /*-webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);*/
  font-size: 14px;
  font-size: 0.875rem;
  color: #343642;
}
.cd-form .cd-error-message {
  display: inline-block;
  position: absolute;
  left: -5px;
  bottom: -35px;
  background: rgba(215, 102, 102, 0.9);
  padding: .8em;
  z-index: 2;
  color: #FFF;
  font-size: 13px;
  font-size: 0.8125rem;
  border-radius: 0.25em;
  pointer-events: none;
  visibility: hidden;
  opacity: 0;
  /*-webkit-transition: opacity 0.2s 0, visibility 0 0.2s;
  -moz-transition: opacity 0.2s 0, visibility 0 0.2s;
  transition: opacity 0.2s 0, visibility 0 0.2s;*/
}
.cd-form .cd-error-message::after {
  content: '';
  position: absolute;
  left: 22px;
  bottom: 100%;
  height: 0;
  width: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid rgba(215, 102, 102, 0.9);
}
.cd-form .cd-error-message.is-visible {
  opacity: 1;
  visibility: visible;
  /*-webkit-transition: opacity 0.2s 0, visibility 0 0;
  -moz-transition: opacity 0.2s 0, visibility 0 0;
  transition: opacity 0.2s 0, visibility 0 0;*/
}
@media only screen and (min-width: 600px) {
  .cd-form {
    padding: 1.4em;
  }
  .cd-form .fieldset {
    margin: 2em 0;
  }
  .cd-form .fieldset:first-child {
    margin-top: 0;
  }
  .cd-form .fieldset:last-child {
    margin-bottom: 0;
  }
  .cd-form input.has-padding {
    padding: 16px 20px 16px 50px;
    width: 80%;
  }
  .cd-form input[type=submit] {
  }
}
.cd-form-message {
  padding: 1.4em 1.4em 0;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.4;
  text-align: center;
}
@media only screen and (min-width: 600px) {
  .cd-form-message {
    padding: 2em 2em 0;

  }
}
.cd-form-bottom-message {
  position: absolute;
  width: 100%;
  left: 0;
  text-align: center;
  font-size: 14px;
  font-size: 0.875rem;
}
.cd-form-bottom-message a {
  color: #FFF;
  text-decoration: underline;
}

.cd-form-bottom-message a:hover {
  color: #aecfd2;
  transition: all 0.6s ease;
}


.cd-close-form {
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  right: 0;
  top: -40px;
  background: url("../img/cd-icon-close.svg") no-repeat center center;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  transition: all 0.6s ease;
}

.cd-close-form:hover {
background: url("../img/cd-icon-close-red.svg") no-repeat center center;
transition: all 0.6s ease;

}

@media only screen and (min-width: 1170px) {
  .cd-close-form {
    display: none;
  }
}
#cd-login, #cd-signup, #cd-reset-password {
  display: none;
}
#cd-login.is-selected, #cd-signup.is-selected, #cd-reset-password.is-selected {
  display: block;
}

.filialese
{
    margin: 30px 0px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 11%;
}



/*язик*/

.sub-nav-language li:hover{
         background: #f7f7f7;
         color: #002f34;
         cursor: pointer;
}